Imovie Quartz Extreme

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • 2010-01-29 11:46

Jag jobbar på en MacPro 2.8 GHz Intel Core 2 Duo med NVIDIA GeForce 9400M grafikprocessor. Jag har upptaderat till SnowLeopard 10.6.2. När jag kör igång Imovie får jag meddelandet Imovie kräver ett grafikkort som är kompatibelt med Quartz Extreme. Ett eller flera av dina grafikkort saknar stöd för Quartz Extreme.

Ursprungligen av SvenD:

Jag jobbar på en MacPro 2.8 GHz Intel Core 2 Duo med NVIDIA GeForce 9400M grafikprocessor. Jag har upptaderat till SnowLeopard 10.6.2....

Det finns ingen MacPro med Core 2 Duo-processor och 9400M-grafikkort.
Du menar förmodligen MacBook Pro.

Och om du menar en MacBook Pro 2.8 GHz, så har den ju faktiskt två grafikkort - både 9600M GT och 9400M. Och då är frågan hur du har ställt in användningen av dessa. Jag har för mig att man kan ställa in att den alltid ska använda det "lilla" grafikkortet, t.ex för att spara ström.

Fler frågor:
- Vilken version av iMovie kör du?
- Du säger att du har uppdaterat till 10.6.2 - vad uppdaterade du från?
- Började felmeddelandet dyka upp först efter 10.6.2-uppdateringen, eller fanns det tidigare också?

Senast redigerat 2010-01-29 14:47
  • Medlem
  • 2010-02-04 21:57

Jag har en MBP med GeForce 8600 som också har fullt stöd för Core Image och Quartz Extreme, men jag upptäckte precis samma sak: iMovie vägrar starta, och i Systeminformation letar jag förgäves efter uppgifter om Quartz Extreme och Core Image.

Vad har hänt?!

Det där händer ibland. Quartz Extreme stängs av av någon anledning.

Om du har Xcode och Quartz Debug kan du slå på det igen.

1
Bevaka tråden